/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Ruota";

/* undo */
"Scale" = "Scala";

/* undo */
"Slant" = "Inclinazione";

/* Title of 'Transformations' panel */
"Transformations" = "Trasformazioni";

